mosoodocs

Thread をアーカイブする

Thread をアーカイブして、デフォルトの Thread リストから非表示にします。

POST/threads/{threadId}/archive

Thread をアーカイブして、デフォルトの Thread リストから非表示にします。

Authorization

publicApiBearer
AuthorizationBearer <token>

Authorization: Bearer msp_... を使用します。Project API key は同じ Project の Agent 設定、Session 実行、ファイルアクセスに限定されます。キーと account の管理には console または CLI ログインが必要です。旧 account token は拒否されます。

In: header

Path Parameters

threadId*string

Thread 作成時に返された Thread ID。v1 ID は prefix のない ULID です。

Match^[0-7][0-9A-HJKMNP-TV-Za-hjkmnp-tv-z]{25}$
Formatulid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/threads/01J00000000000000000000009/archive"
{  "ok": true}
{  "error": {    "code": "agent_not_published",    "message": "string"  }}
{  "error": {    "code": "agent_not_published",    "message": "string"  }}
{  "error": {    "code": "agent_not_published",    "message": "string"  }}
{  "error": {    "code": "agent_not_published",    "message": "string"  }}
{  "error": {    "code": "agent_not_published",    "message": "string"  }}
{  "error": {    "code": "agent_not_published",    "message": "string"  }}
{  "error": {    "code": "agent_not_published",    "message": "string"  }}